@font-face {
    font-family: "Gotham SSm A";
    src: url('../fonts/Gotham-thin.otf');
    font-weight: normal;
    font-style: normal;
   
}
#index_container{
	width: 100%;
  position: relative;
  margin: auto;
  overflow: hidden;
}
#page_overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #F9F9F9;
  z-index: 99998;
}
.fullbg{

display: block;
width: 100%;
background-color: #333;
position: relative;

}
.ilogo{

width: 150px;
margin: 0 auto;
display: block;

}
.Tslide {
  display: none;
  position: absolute;
  bottom: 90px;
  left: 0;
  width: 300px;
  padding: 20px;
    left: 50%;
  margin-left: -171px;
  text-align: center;
  line-height: 1;
  /* display: none; */
  font-family: "Roboto",'Tahoma',Arial, sans-serif;
  font-family: "Gotham SSm A","Gotham SSm B",Helvetica,Arial,sans-serif;
  z-index: 9;
  box-shadow: 0 4px 12px rgba(0,0,0,0.05);
  border: 1px solid transparent;
  background: #fff;
  background: rgba(255, 255, 255, 0.20);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.Tslide .arrow{
  position: absolute;
  bottom: -17px;
  left: 50%;
  margin-left: -9px;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  border: 8px solid #FFF;
  
  border-color:#FFF transparent transparent ;
  border-color:rgba(255, 255, 255, 0.20) transparent transparent ;
}
.slide__element {
  opacity: 0;
  color: #21DA0C;
  -webkit-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0);
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  display: none\9;
}
.nav-item-current .slide__element {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  display: block\9;
}
.slide__element--date {
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 1em;
  letter-spacing: 2px;
  font-family: "Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,"WenQuanYi Micro Hei",Verdana,sans-serif,"\5B8B\4F53";
    color: #EFEFEF;
    color: #8B8B8B\9;
    color: #EFEFEF\9\0;
}

.slide__element--temp {
  font-size: 60px;
  font-weight: 700;
  margin: 20px 0 20px;
}
.slide__element--temp sup {
    top: -40px;
  font-size: 40px;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  margin-left: 10px;
}

.slide__element--temp small {
  font-size: 0.25em;
  margin-left: -20px;
}
.slideshow__nav {
  z-index: 1111;
    width: 700px;
    position: absolute;
    bottom: 0;
    left: 7%;
}
.nav-item {
  display: block;
  padding: 17px;
  font-size: 12px;
  color: #fff;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
    filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  float: left;
  position: relative;
}
.nav-item:hover, .nav-item:focus, .nav-item-current {
  color: #fff;
}

.nav-item-current{
    filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
.nav-item-current .Tslide{
  display: block;
    transform-origin: 50% 100%;
  -webkit-animation: showTopSlideIn .2s ease-in-out;
  -moz-animation: showTopSlideIn .2s ease-in-out;
  -ms-animation: showTopSlideIn .2s ease-in-out;
  -o-animation: showTopSlideIn .2s ease-in-out;
  animation: showTopSlideIn .2s ease-in-out;
}
.nav-item .icon {
  width:32px;
  height: 32px;
  display: block;
  margin: 0 auto;
  background: url(../img/iconfont-evaluate.png) no-repeat center center;
}
.nav-item .icon.icon-beizi{
background-image: url(../img/iconfont-evaluate.png);
}
.nav-item .icon.icon-luozi{
  width: 42px;
background-image: url(../img/icon-yinxing.png);
}
.nav-item .icon.icon-6{
   width: 42px;
background-image: url(../img/icon-jue.png);
}
.nav-item .icon.icon-taixian{
  width: 42px;
background-image: url(../img/icon-taixian.png);
}

.nav-item .icon.icon-junwu{
background-image: url(../img/icon-zhenjun.png);
}

.nav-item .icon.icon-niaolei{
background-image: url(../img/icon-bird.png);
}
.nav-item .icon.icon-buru{
background-image: url(../img/icon-shou.png);
}
.nav-item .icon.icon-yulei{
background-image: url(../img/icon-fish.png);
}
.nav-item .icon.icon-paxing{
background-image: url(../img/icon-pa.png);
}
.nav-item .icon.icon-icon-liangxi{
background-image: url(../img/icon-frog.png);
}
.nav-item .icon.icon-icon-kunchong{
background-image: url(../img/icon-insect.png);
}

.nav-item .icon.icon-icon-unkown{
background-image: url(../img/icon-search.png);
}

.nav-item .icon.icon-2{
background-image: url(../img/iconfont-creative.png);
}
.nav-item .icon.icon-3{
background-image: url(../img/iconfont-form.png);
}
.nav-item .icon.icon-4{
background-image: url(../img/iconfont-cameraadd.png);
}
.nav-item .icon.icon-5{
background-image: url(../img/iconfont-rank.png);
}



.nav-item .icon.icon-9{
  width: 42px;
background-image: url(../img/icon-diyi.png);
}


.nav-item span {
  display: block;
  margin: 5px 0 0 0;
  font-weight: 300;
  /*font-family: "Gotham SSm A","Gotham SSm B",Helvetica,Arial,sans-serif;*/
  font-family: "Microsoft YaHei","Hiragino Sans GB",SimHei,SimSun,sans-serif;
}
.slide__element--date sup {
  top: -10px;
    font-size: 14px;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

.nav-item1 .Tslide{
  margin-left: -25px;
}
.nav-item1 .Tslide .arrow {
  left: 0;
  margin-left: 9px;
}
.nav-item2 .Tslide{
  margin-left: -91px;
}
.nav-item2 .Tslide .arrow {
  left: 27%;
  margin-left: -10px;
}
.nav-item7 .Tslide{
  margin-left: -248px;
}
.nav-item7 .Tslide .arrow {
    margin-left: 69px;
}
.nav-item8 .Tslide{
   margin-left: -318px;

}
.nav-item8 .Tslide .arrow {
    margin-left: 139px;
}



 .animGodownHome {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 20px;
    width: 25px;
    height: 43px;
    cursor: pointer;
    z-index: 11111;
    margin: 0 0 0 -12px;
    background: transparent url(../img/anim-seta-down.png) no-repeat 0 0;
}
.animGodownHome.animLoop {
    -webkit-animation: arrow-anim 4s steps(60, end) infinite;
    -ms-animation: arrow-anim 4s steps(60, end) infinite;
    animation: arrow-anim 4s steps(60, end) infinite;
}
@-webkit-keyframes arrow-anim{0%{background-position:0}100%{background-position:-1500px}}
@-ms-keyframes arrow-anim{0%{background-position:0}100%{background-position:-1500px}}
@keyframes arrow-anim{0%{background-position:0}100%{background-position:-1500px}}
.fullbg_pic_wrap{
  width: 100%;
height: 100%;
overflow: hidden;
position: relative;
background-color: #333;
}
@-webkit-keyframes growimageHome{0%{-webkit-transform:translate3d(0, 0, 0) scale(1)}100%{-webkit-transform:translate3d(0, 0, 0) scale(1.1)}}
@keyframes growimageHome{0%{transform:translate3d(0, 0, 0) scale(1)}100%{transform:translate3d(0, 0, 0) scale(1.1)}}
.fullbg_pic{
  position: absolute;
  left: 0;
  right: 0;
    top: 0;
visibility: visible;
display: block;
width: 100%;
height: 100%;
background-repeat: no-repeat;
background-color: #333;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
/*
  -webkit-animation: growimageHome 15s 0s linear infinite alternate;
  -ms-animation: growimageHome 15s 0s linear infinite alternate;
  animation: growimageHome 15s 0s linear infinite alternate;

  -webkit-transition: opacity 500ms ease 0s;
  -ms-transition: opacity 500ms ease 0s;
    transition: opacity 500ms ease 0s;*/
}



#hp_bottomCell {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index:1110;
}
#hp_ctrls {
        height: 100px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: url(../img/pic_titbg.png) repeat-x;
}
#sh_rdiv {
    position: absolute;
    right: 15px;
    margin-top: 20px;
    bottom: 20px;
}
.hpcDown, .hpcNext, .hpcCopyInfo, .hpcPlay, .hpcPause, .hpcPrevious, .hpcsQzone, .hpcsWeibo, .hpcsWechat, .hpcShare {
    background: transparent url(../img/flfr.png) no-repeat;
    overflow: hidden;
    width: 40px;
    height: 40px;
    margin: 0 10px;
}

#sh_rdiv a {
    display: inline-block;
    text-decoration: none;
    cursor: default;
    vertical-align: top;
}
.hpcPause {
  cursor: pointer;
    background-position: 0 -378px;
}
.hpcPlay {
  cursor: pointer;
    background-position: 0 -336px;
}
.hpcPrevious {
  cursor: pointer;
    background-position: 0 -84px;
}
.hpcNext {
  cursor: pointer;
    background-position: 0 -126px;
}
.hpcCopyInfo {
  cursor: pointer;
    background-position: 0 -42px;
}
.hpcDown {
  cursor: pointer;
    background-position: 0 -168px;
}
#sh_rdiv a:hover .hicon{
    width: 42px;
  height: 42px;
  margin: -1px 9px;
}
#sh_rdiv a:hover .hpcPause {

    background-position: -252px -378px;
}
#sh_rdiv a:hover .hpcPlay {

    background-position: -252px -336px;
}
#sh_rdiv a:hover .hpcPrevious {

    background-position: -252px -84px;
}
#sh_rdiv a:hover .hpcNext {

    background-position: -252px -126px;
}
#sh_rdiv a:hover .hpcCopyInfo {

    background-position: -252px -42px;
}
#sh_rdiv a:hover .hpcDown {

    background-position: -252px -168px;
}
#sh_rdiv a:hover .disabled.hicon {
  width: 40px;
    height: 40px;
    margin: 0 10px;
}
#sh_rdiv a:hover .disabled.hpcPause {
    background-position: 0 -378px;
}
#sh_rdiv a:hover .disabled.hpcPlay {
    background-position: 0 -336px;
}
#sh_rdiv a:hover .disabled.hpcPrevious {
    background-position: 0 -84px;
}
#sh_rdiv a:hover .disabled.hpcNext {
    background-position: 0 -126px;
}
#sh_rdiv a:hover .disabled.hpcCopyInfo {
    background-position: 0 -42px;
}
#sh_rdiv a:hover .disabled.hpcDown {
    background-position: 0 -168px;
}

.disabled {
    cursor: default;
    opacity: .7;
    filter: alpha(opacity=30);
}

.masthead .credits {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  opacity: 0;
  color: white;
  position: absolute;
      right: 20px;
    bottom: 90px;
  text-align: right;
}

body.loaded .masthead .credits, body.loaded .masthead .downloads {
  opacity: 1;
}
.masthead .credits span {
  display: block;
}
.masthead .credits a {
  font-weight: bold;
  color: white;
  margin:0 5px;
  position: relative;
}
.masthead .credits span.license {
  margin-top: 5px;
}
.masthead .credits a:before {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  content: " ";
  width: 100%;
  padding: 1px 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: 100%;
  position: absolute;
  top: -1px;
  left: -3px;
  display: block;
  background-color: rgba(255,255,255,0);
  z-index: 1;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  transition: all 0.1s;
}
.masthead .credits a:before {
  padding: 2px 5px;
  top: -2px;
  left: -5px;
}
.masthead .credits a:hover:before {
  background-color: rgba(255,255,255,0.15);
}

.F-button {
  z-index: 2;
  width: 216px;
  height: 47px;
  display: block;
  border: 2px solid #fff;
  font: 20px/47px \5FAE\8F6F\96C5\9ED1,"Microsoft YaHei";
  text-align: center;
  color: #fff;
  background: 0 none;
  margin: 0 auto;
  cursor: pointer;
}
.F-button:hover{
	color: #fff;
}

.index_sBox{
position: absolute;
  z-index: 1111;
  top: 20%;
  left: 8%;
  margin: 0;
  width: 620px;
}


.Stab {
  margin-top: 10px;
}
.Stab a {
  float: left!important;
  width: 33.33%;
  font-size: 16px;
  font-family: "Microsoft YaHei","Hiragino Sans GB",SimHei,SimSun,sans-serif;
  color: #FFF;
  text-align: center;
  text-shadow: 0 0 2px rgba(0,0,0,.4);
  background: url(../img/place_dot.png) -999px no-repeat;
  -webkit-transition: text-shadow .2s ease-in-out;
  -moz-transition: text-shadow .2s ease-in-out;
  -ms-transition: text-shadow .2s ease-in-out;
  -o-transition: text-shadow .2s ease-in-out;
  transition: text-shadow .2s ease-in-out;
}
.Stab a.on{
  background-position: 10px;
}
.Stab a:hover{
  text-decoration: none;
}



.wbl_search{
  width: 605px;
  border-radius: 0;
}
.searchBar-big {
	  width: 595px;
  height: 70px;
margin: 0 auto;
  background: url(../img/searchbar_big.png) no-repeat 0 0;
  border: 0;
}
.searchBar-big .searchBtn {
  width: 84px;
  height: 60px;
  top: 5px;
  right: 5px;
  border-radius: 0
}
.icon-search {
  width: 34px;
  height: 33px;
    display: inline-block;
  vertical-align: text-top;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../img/icon-search.png);
}
.searchBar-big .select-wrapper {
  height: 60px;
  background-color: transparent;
  line-height: 60px;
  font-size: 14px;
  width: 107px;
}
.searchBar-big .searchTxt {
  width: 352px;
  left: 7px;
  top: 7px;
  padding: 16px 19px;
  font-size: 14px;
}
.searchBar-big  .searchCt{
  top: 0;
  left: 0;
}
.new_st.searchBar-big {
  height: 36px;
  border-radius: 0;
  padding: 4px;
  
  background: #fff;
  margin-top: 15px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2),0 -1px 0px rgba(0,0,0,0.02);
      transition-property: background,box-shadow;
  transition-duration: 0.3s;
  border: 1px #e5e5e5 solid;
  border: 1px solid transparent;
}
.new_st.searchBar-big:after {
    content: "";
  position: absolute;
  right: 50px;
  top: 12px;
 /* border-left: 1px solid #ddd;*/
  height: 20px;
}
.new_st.searchBar-big .searchTxt {
  width: 386px;
    left: 102px;
    top: 0;
    padding: 5px 19px 4px 9px;
    font-size: 14px;
    line-height: 26px;
    height: 26px;
    background-color: #fff;
    border-radius: 0;
}
.new_st.searchBar-big .select-wrapper {
  height: 35px;
  background-color: #fff;
  line-height: 35px;
  font-size: 14px;
  width: 97px;
}
.new_st.searchBar-big .select-wrapper:after {
      content: "";
  position: absolute;
  right: 0;
  top: 8px;
/*  border-left: 1px solid #ddd;
*/  height: 20px;
}
.new_st.searchBar-big .searchBtn {
      width: 76px;
    height: 46px;
    top: -5px;
    right: -5px;
    background-color: #5eb95e;
  
}

.new_st.searchBar-big .select-list{
  top: 40px;
  left: -6px;
  border-radius: 0;
  box-shadow: 0 7px 21px rgba(0,0,0,.1);
}
.new_st.searchBar-big .select-child{
  top: 40px;
  left: 94px;
  border-radius: 0;
  box-shadow: 0 7px 21px rgba(0,0,0,.1);
line-height: 35px;
font-size: 14px;
}
.new_st.searchBar-big .searchBtn .icon-search {
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: text-top;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../img/icon-search-ss.png);
/*    background-image: url(../img/quantum_search_button-20150825-1x.png);
      background-position: 0 0;*/
}
.new_st.searchBar-big .searchBtn:hover{
   background-color: #5CCB5C;
}
.new_st .hotwords{
  top: 48px;
  left: 7px;
}

.searchBar .arrow {
  position: absolute;
  top: -15px;
  left: 93px;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
    content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
  border: 8px solid #FFF;
  border-color: transparent transparent #FFF;
}
.active-Field .searchBar .arrow {
  left: 506px;
}
.active-image .searchBar .arrow {
  left: 300px;
}
.active-entry .searchBar .arrow {
  left: 93px;
}



.section.section-gray {
  border: 1px solid #ececec;
  border-width: 1px 0;
  background: #f5f5f5;
    padding: 20px 0;
}
.advertising ul {
  margin-left: -20px;
}
.advertising ul li {
  float: left!important;
  margin-left: 20px;
  width: 275px;
  height: 140px;
  border-radius: 3px;
  overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  background-color: #fff;
}
.advertising ul li p{
  line-height: 30px;
  height: 30px;
  padding: 0 10px;

}
.advertising ul li:hover {
  box-shadow: 0 0 6px rgba(0,0,0,.3);
}


.index_T{text-align: center;padding: 42px 0 42px;clear: both;}
.index_T h1{display: block;  letter-spacing: 2px;font-size: 46px;font-weight: normal;line-height: 56px;color: #445566;margin-bottom: 15px;}
.index_T span{display: block;font-size:16px;color: #959ea7;}
.idx-friend{width: 1210px;margin-left: -10px}
.idx-friend  ul li {
  float: left;
  width: 70px;
  margin:0 20px 10px;
  display: inline;
}
.idx-friend  ul li img {
  border-radius: 100%;
  width: 70px;
  height: 70px;
}
.idx-friend  ul li p {
  text-align: center;
  height: 30px;
  overflow: hidden;
}
.idx-friend  ul li p a {
  color: #999;
  line-height: 30px;
}
.idx-friend  ul li img:hover {
  box-shadow: 0 0 10px #969696;
}
.idx-friend  .abutton{width:220px;height:50px;font:24px/50px \5FAE\8F6F\96C5\9ED1,"Microsoft YaHei";border:2px solid #6FC06F;color:#6FC06F;margin:20px auto 0;display:block;border-radius:5px;position:relative;cursor:pointer;text-align:center}
.idx-friend  .abutton:hover{background: #6FC06F;  color: #fff;text-decoration: none;}
.course-carousel {
  padding: 30px 0 80px;
}




.about-act{
  width: 600px;
  height: 25px;
  z-index: 89;
  font-size: 12px;
  color: #fff;
  font-weight: normal;
  overflow: hidden;
  padding: 20px 0 20px 10px;
  font-family: "Microsoft YaHei","Hiragino Sans GB",SimHei,SimSun,sans-serif;
}
.about-act a{
  color: #F0F0F0;

}
.about-act a .time{
  font-size: 12px;
  float: right;
}
.about-act a:hover{
  color: #fff;
  text-decoration: underline;
}

.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    display:none;
}
.flex-control-paging li a {
    width: 22px;
    height: 3px;
    display: block;
    background: #eee;
    cursor: pointer;
    text-indent: -9999px;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.flex-control-paging li a.flex-active {
    background: #FF6363;
    cursor: default;
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}